{% extends 'core.html' %}
{% block title %}Pago cancelado{% endblock title %}

{% block content %}
<div class="container">
  <div class="card" style="position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%);">
    <div class="card-body text-center">
      <p class="lead">El pago ha sido cancelado !</p>
      <a class="btn btn-warning" href="{% url 'show-pulication-deals' %}">Volver</a>
    </div>
  </div>
</div>
{% endblock %}